<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="10.0.0.2001"/>
  <ToolsList>
<ToolsInfo 
    	id="30011" 
		IDS="360MenuMgr"
    	Show="1" 
		ExcludeSystem="Windows2000;"
		GroupID="3"
    	Name="右键管理" 
    	Description="管理鼠标的右键菜单" 
    	IconPath="AdvanceTools_MenuMgr_10_52.png" 
		IconPath_32="AdvanceTools_MenuMgr_10_32.png" 
    	WinClassName="Q360MenuMgrClass"
    	AppPath="360AppLoader.exe" 
		Param="/module=Utils\360MenuMgr.dll /entry=CreatePageEntry /border=5 /title=右键菜单管理 /wndclass=Q360MenuMgrClass " 
    	CHKFile="Utils\360menumgr.dll;utils\menuproxy.exe;"
		CHKDataFile="Utils\MenuMgr\MenuManager.dat;"
		InstallType="1"
		Pdown32="http://update.360safe.com/v3/AdvMenuMgrUpdate32.cab"
		Pdown64="http://update.360safe.com/v3/AdvMenuMgrUpdate64.cab"
		Order="410"
		UninstallType="2"
		UninstallFile="utils\MenuProxy.exe;utils\360MenuMgr.dll;utils\MenuProxy64.exe;Utils\MenuMgr\MenuManager.dat;"
		UninstDelCfgSect="360MenuMgr.dll;MenuProxy.exe;MenuProxy64.exe;"
		/>
   </ToolsList>
  
</AdvTools>